Version 1.0

[Flange]
0 = Flange0.wav

[Run]
0 = Run0.wav
1 = Run1.wav
2 = Run2.wav
3 = Run3.wav
4 = Run4.wav
5 = Run5.wav
6 = Run6.wav
7 = Run7.wav

[Ats]
0 = Eb.wav
1 = AtsCnt.wav
2 = Eb.wav

[Motor]
0 = Motor0.wav
1 = Motor1.wav

[Switch]
0 = Point.wav

[Buzzer]
Correct = Adjust.wav

[Brake]
BC Release High = Air.wav 
BC Release = Air.wav 
BC Release Full = AirZero.wav 
Emergency = EmrBrake.wav 

[Brake Handle]
Min = Brake.wav
Release = Brake.wav

[Door]
Open Left = DoorOpnL.wav
Open Right = DoorOpnR.wav
Close Left = DoorClsL.wav
Close Right = DoorClsR.wav

[Horn]
Primary = Klaxon0.wav


[Others]
Noise = Loop.wav




